
installdir = $(datadir)/ippconfig/recipes

install_files = \
	filerules-simple.mdc \
	filerules-mef.mdc \
	filerules-split.mdc \
	fitstypes.mdc \
	masks.config \
	reductionClasses.mdc \
	rejections.config \
	ppImage.config \
	ppMerge.config \
	ppStack.config \
	ppStats.config \
	psastro.config \
	psphot.config \
	pswarp.config \
	ppSim.config \
	ppSub.config

install_DATA = $(install_files)

install-data-hook:
	chmod 0755 $(installdir)

EXTRA_DIST = $(install_files)

ACLOCAL_AMFLAGS = -I m4
